body{
	background-image: url('images/bg.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
	background-size: cover;
}
img {
	display: block;
    margin: auto;
    width: 40%;
    height: auto;
}

div.company_logo {
	
	width: 100%;
	height: auto;
}

h2 {
	text-align: center;
	font-size: 32;
	color:white;
	font-family: Tahoma, Geneva, sans-serif;
	
}


.info {
	text-align: center;
	font-size: 24;
	color:white;
	font-family: Tahoma, Geneva, sans-serif;
	
}

div.map_container {
	width: 60%;
	
}



img.imgbanner{
	width: 200px;
	
}

iframe {
  width: 100%;
}

div.inner {
	margin: 0 auto;
	width: 50%;
	height: auto;
}